Utopia News Pro Login.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190181 漏洞类型 跨站脚本
发布时间 2007-06-18 更新时间 2007-06-18
CVE编号 CVE-2007-3129 CNNVD-ID CNNVD-200706-293
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
https://www.securityfocus.com/bid/24506
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200706-293
|漏洞详情
UtopiaNewsPro的login.php中存在跨站脚本攻击漏洞。远程攻击者可以借助密码参数,注入任意的web脚本或HTML。
|受影响的产品
Utopia News Pro Utopia News Pro 1.4
|参考资料

来源:OSVDB
名称:34165
链接:http://www.osvdb.org/34165
来源:MISC
链接:http://www.netvigilance.com/advisory0034
来源:SECUNIA
名称:25702
链接:http://secunia.com/advisories/25702
来源:FULLDISC
名称:20070617UtopiaNewsProversion1.4.0XSSAttackVulnerability
链接:http://archives.neohapsis.com/archives/fulldisclosure/2007-06/0370.html
来源:XF
名称:utopianewspro-login-xss(34902)
链接:http://xforce.iss.net/xforce/xfdb/34902
来源:BID
名称:24506
链接:http://www.securityfocus.com/bid/24506
来源:BUGTRAQ
名称:20070617UtopiaNewsProversion1.4.0XSSAttackVulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/471626/100/0/threaded
来源:VUPEN
名称:ADV-2007-2236
链接:http://www.frsirt.com/english/advisories/2007/2236